Bug 175739 - RHEL4U3 Beta/GA tracking bug
RHEL4U3 Beta/GA tracking bug
Status: CLOSED DUPLICATE of bug 175875
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.3
All Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Riek
:
Depends On: 175680
Blocks: 168430
  Show dependency treegraph
 
Reported: 2005-12-14 09:16 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 14:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2005-12-14 09:16:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
This is an overall release tracking bug.  The purpose is to itemize the bugs
which we agree need to be fixed during Beta and before GA.  



Version-Release number of selected component (if applicable):
kernel-2.6.9-25

How reproducible:
Always

Steps to Reproduce:
1.install U3 beta
2.
3.
  

Additional info:
Comment 1 Linda Wang 2005-12-19 14:31:03 EST

*** This bug has been marked as a duplicate of 175876 ***
Comment 2 Linda Wang 2005-12-19 14:45:46 EST

*** This bug has been marked as a duplicate of 175875 ***

Note You need to log in before you can comment on or make changes to this bug.